/* CSS Document */
@import url("slider.css");

BODY {
	padding: 0px;
	margin: 0px;
	
	background: #fff;
	
	font-family: arial;
	font-size: 11px;
}

#all{
  position: relative;
  width:982px;
  margin:0 auto;
}
#all1{
position: relative;
float:left;
clear:none;
width:980px;
/*border: 1px solid black;*/
background: #fff;
/*background: url(images/bckgrd_rep.png) repeat-y left top;*/
}

.top_banner {
position: relative;
float:left;
clear:none;
/*text-align: center;*/
/*height:240px;*/
/*background:gold;*/
}
#site_header{
position: relative;
float:left;
clear:none;
width:100%;
padding-bottom:20px;
}

#left_area{
position: relative;
float:left;
clear:none;
width:210px;
z-index:100;
background: #fff;
}
#site_logo{
position: relative;
float:right;
clear:none;
width:203px;
height:240px;
overflow:hidden;

background:pink;
}
#left_side_menu{
position: relative;
float:right;
clear:none;
width:210px;
}
#left_side_infobox{
position: relative;
float:right;
clear:none;
width:203px;
margin-top:20px;
padding-bottom:16px;
/*background:#9400d3;*/
}
.infobox_left {
position: relative;
float:left;
clear:none;
}

#event_calendar{
position:relative;
margin-left:13px;
}

#right_area_main{
position: relative;
float:left;
clear:none;
margin-left:1px;
width:769px;
}
#header_bar {
position: relative;
float:left;
clear:none;
width:769px;
height:30px;

background:#9400d3;
}
#login_area{
position: absolute;
padding: 5px;
width:759px;
color: white;
font-size: 13px;
font-weight: bold;
}
#login_area a {
color:yellow;
text-decoration: underline;
}
SPAN#child_name {
color:yellow;
}

#container{
position: relative;
float:left;
clear:none;
width:769px;
}
#container_heightener{
position: relative;
float:left;
clear:none;
width:1px;
height:500px;
}
#right_side_area{
position: relative;
float:right;
clear:none;
width:174px;
padding-right:10px;
padding-bottom:20px;
}
#right_side_menu{
position: relative;
float:left;
clear:none;
width:174px;
margin-top:20px;
}
#right_side_infobox{
position: relative;
float:left;
clear:none;
width:174px;
/*margin-top:20px;*/
overflow:hidden;
border:1px solid #000;
}
.preload{
display:none;
}
.infobox_right_header{
position: relative;
float: left;
clear: none;
height:17px;
width:146px;
margin-top:20px;
padding-left:6px;
padding-top: 5px;
text-align:left;
/*background: url(images/right_infobox_header.png) no-repeat left top;*/
/*background: black;*/

/*color:white;*/
color:#000;
font-size:11px;
font-weight: bold;
}
.infobox_right_middle {
position: relative;
float: left;
clear: none;
/*color: #10366e;*/
width:168px;
padding-left:6px;
padding-top:4px;
/*background: url(images/right_infobox_middle.png) repeat-y left top;*/
/*background: black;*/

/*color:white;*/
color:#000;
}
.infobox_right_middle a{
text-decoration: underline;
/*color:white;*/
color:#000;
}
.infobox_right_middle a:hover{
  /*color: #ff1493;*/
}
.infobox_right_bottom{
position: relative;
float: left;
clear: none;
height:9px;
width:174px;
/*background: url(images/right_infobox_footer.png) no-repeat left top;*/
/*background: black;*/
}

#breadcrumb{
position: relative;
float:left;
clear:none;
padding:3px;
padding-left: 2px;
font-size: 14px;
/*font-weight: bold;*/
width:569px;
}
#breadcrumb a{
color:blue;
}
#content{
position: relative;
float:left;
clear:none;
padding:10px 8px;
padding-top:0px;
padding-left: 7px;
width:569px;/*595*/
}

a.parent_index img {
  opacity: .4;
	filter: alpha(opacity=40);
}
a.parent_index img:hover{
  opacity: 1;
	filter: alpha(opacity=100);
}
a.parent_index{
	text-decoration: none;
}

a.child_select {
color: white;
}

/* NEWSDESK */
.newsdesk_title{
font-size:24pt;
color:#0070c0;
}
.newsdesk_subtitles{
color:#0070c0;
}

/* jQuery */
#headerContent{ width:770px; height:239px; position:absolute; top:0px; right:0px; overflow:hidden; display:block; }
#headerContent ul, #headerContent li {
  margin:0;
  padding:0;
}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html>body .clearfix { display: block; /*width: 100%;*/ }

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}
/* eof_jQuery */

TD.pollBoxRow {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;
background:transparent;
/*border-color: #eeeeee;   
border-style: solid;
border-width: 1px;*/
} 

TD.pollBoxText {   
font-family: Verdana, Arial, sans-serif;   
font-size: 10px;   /*border-color: #eeeeee;   
border-style: solid;   
border-width: 1px;*/
} 

TR.pollOptRow {   
/*background: #f1f9fe;*/ 
} 
TR.pollFooter { 
  /*background: #f1f9fe;*/
}



.banner_infobox{
  width:100%;
  float:left;
}  